Subject: Re: Final Warning - Performance
From: Allyn Cagang <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Date: Mon, 20 Mar 2023 08:45:37 -0700 (MST)

HI team, 

I'm sorry about these mistakes. I will do my best to avoid them in the future. 

Thanks! 

From: "Pritish Nandi" <[email-masked]> 
To: "Allyn Cagang" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, March 20, 2023 10:31:24 AM 
Subject: Final Warning - Performance 

Hi Allyn, 

Hope you are doing well. 

As discussed, on March 14, 2023 we have received an escalation by Julia (Project - BobSteele), for overlapping booking made by you which is a serious mistake and the client has strongly objected to this error. As per them you have been making mistakes and they are not very happy about it. 

The client also sent couple of more escalation regarding your calls on Dec 2022 which I have attached in this email. We have had a discussion on these earlier and I would like to point that we cannot expect to have any errors from you again in future. You did make a commitment on call that you will be very focused on the work you will do and also there will be no errors. 

If we see any further performace issues or escalation from client we will be taking strict diciplinary action against it and that couldalso result in termination of your conract with compensation or notice. 

I hope that you will be focusing more on the work you are doing and will not repeat these mistakes in future. 

All the best to you. 

Regards, 
Pritish Nandi